//
// Motion.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct Motion: Codable {

    public var roiBbox: [Decimal]
    public var roiName: String
    public var areaFr: Decimal

    public init(roiBbox: [Decimal], roiName: String, areaFr: Decimal) {
        self.roiBbox = roiBbox
        self.roiName = roiName
        self.areaFr = areaFr
    }

    public enum CodingKeys: String, CodingKey { 
        case roiBbox = "roi_bbox"
        case roiName = "roi_name"
        case areaFr = "area_fr"
    }

}
